Subject: [Bier] Cross post since it may interest fabric/multicast people to join next weeks' discussion

From: Tony Przygienda <[email-masked]>
Date: Thu, 7 Feb 2019 10:03:30 -0800

Cross-post to other groups given today's RIFT discussion:

Despite my long resistance to introduce native multicast into RIFT based on
M-OSPF scar tissue ;-) it seems it falls out almost naturally along the
lines of RPL after having pushed on it today with Pascal. We would end up
with a single (*,*) tree in the top of fabric and the prunning happens
naturally when packets go southbound. We could even mix multicast capable
and non-capable nodes easily. *Well, I encourage e'one interested in
multicast, especially on fabrics to join next week discussion to
influence/double-check the upcoming solution.*

Today's recording:

https://www.dropbox.com/sh/03bxldg5xu6zkos/AABRjx-gNba0OagXOMDftAb-a?dl=0

Multicast discussion starts late, scroll forward to 00:52:09 basically

thanks

-- tony